.offers {
    background-color: $color-bg-2;
    padding-top: 150px;
    padding-bottom: 164px;

    @include media-breakpoint-down(lg){
        padding-top: 64px;
        padding-bottom: 60px;
    }
}
